SELECT * FROM ALUNO ;
SELECT COUNT(1) FROM ALUNO ;

-- > < = <= >= 
SELECT * FROM ALUNO 
WHERE NOME LIKE '%' ; 
-- SELECT <COLUNAS> FROM <TABELA> [FILTRO] [ORDENACAO]

-- SELECT * FROM ALUNO ORDER BY [NOME COLUNA] 
SELECT * FROM ALUNO ORDER BY NOME ; 
SELECT * FROM ALUNO ORDER BY NOME ASC ; 
SELECT * FROM ALUNO ORDER BY NOME DESC; 
SELECT * FROM ALUNO ORDER BY NOME ; 
DESC ALUNO;
SELECT * FROM ALUNO ORDER BY 1 DESC; 

ALTER TABLE ALUNO ADD COLUMN ( sobrenome varchar(200) not null ) ; 

INSERT INTO ALUNO(NOME , SOBRENOME )VALUES ( 'Jose' , 'Silva')  ; 



UPDATE ALUNO SET sobrenome='Santos' WHERE ID='3';
UPDATE ALUNO SET sobrenome='Gonçalves' WHERE ID='4';
UPDATE ALUNO SET sobrenome='Silva' WHERE ID='5';
UPDATE ALUNO SET sobrenome='Araujo' WHERE ID='6';
UPDATE ALUNO SET sobrenome='Braz' WHERE ID='7';
UPDATE ALUNO SET sobrenome='Rangel' WHERE ID='8';
UPDATE ALUNO SET sobrenome='Santos' WHERE ID='9';
UPDATE ALUNO SET sobrenome='Araujo' WHERE ID='10';
UPDATE ALUNO SET sobrenome='Pacheco' WHERE ID='11';
UPDATE ALUNO SET sobrenome='Nazare' WHERE ID='12';




